map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a4f22c53-7ed6-42c7-a6a5-a524231a2b1c
  playerICName: Mema ze Mie
  playerOOCName: ferefer
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: df80529b-7593-4de1-b172-e76b539c274d
  playerICName: Isaac Katz
  playerOOCName: nszeek
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 7f49ae88-5e19-449b-9bb6-d5b9710715e0
  playerICName: Gergolly Vanderwood Gargoyle
  playerOOCName: slothrops
roundEndText: "\n"
server_id: wizards
server_name: vulture
roundId: 101330
endTick: 371070
duration: 00:47:38.9304744
fileCount: 255
size: 64071357
uncompressedSize: 274167507
endTime: 03:26:08.9542977
...
